import { baseRequest } from '@/utils/request'
const request = (url, ...arg) => baseRequest(`/openGovernment/ogPolicyInterpretation/` + url, ...arg)
export default {
	// 政策解读管理
	policyPage(data) {
		return request('page', data, 'get')
	},
	//启用禁用delete
	policyType(data) {
		return request('enableAndDisable', data, 'post')
	},
	//add
	policyAdd(data) {
		return request('add', data, 'post')
	},
	//view
	policyView(data) {
		return request('detail', data, 'get')
	},
	// edit
	policyEdit(data) {
		return request('edit', data, 'post')
	},
	// 删除
	policyDel(data) {
		return request('delete', data, 'post')
	}
}
